Subject: bug#70051: same

From: Lilah Tascheter <[email-masked]>
Date: Sat, 30 Mar 2024 19:56:03 -0500

yep I got the same issue too. but, in my case, I have an encrypted root
with three other encrypted partitions, none of them my home. initrd
decryption succeeds, but shepherd device-mapper services fail as usual